.product_container_tools_liner, .panel_1_filter_num_crumbs, #panel1LabelCrumbItems, .panel_1__label_crumb_shell {
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

#panel1LabelCrumbItems {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.panel_1__label_crumb_shell {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.panel_1_filter_num_crumbs {}

.fa-times:before {
  color: #D31145;
  font-size: 11px;
  padding: 0 10px 0 5px;
}

.product_container_tools_liner {
  flex-flow: row nowrap;
  align-items: center;
  margin-bottom: 20px;
  display: none;
}

.product_container_tools_container {
  margin-left: auto;
}

.panel_1_crumb_item_outer {
  padding-left: 0;
  margin-bottom: 10px;
}

.panel_1_crumb_item_outer::last-of-type {}

.breadcrumb_clear_button {
  font-size: 16px;
  margin-bottom: 20px;
}

.breadcrumb_clear_button, .panel_1_redraw_selallprod_button {
  cursor: pointer;
}

.panel_1_filter_num_num {
  padding: 0 10px;
  display: none;
}

.panel_1_crumb_item_inner_text {
  margin-right: 15px
}
